/*font for short details*/
@import url('https://fonts.googleapis.com/css?family=Archivo+Narrow');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');
@import url('https://fonts.googleapis.com/css?family=Cabin:400,500');
@import url('https://fonts.googleapis.com/css?family=Quicksand');
body{
     font-family: 'Roboto Condensed', sans-serif;
     background-color: #FFFFFF;
     background-image: url('../images/grey.png');
}
a:hover{
	text-decoration: none;
}
.mkr-container{
	padding: 0px 70px;
	z-index: -999999;
}
.site-outer {
    z-index: 2;
    background-color: #f9f9f9;
    -webkit-box-shadow: 2px 2px 1px rgba(28,28,28,.05);
    -moz-box-shadow: 2px 2px 1px rgba(28,28,28,.05);
    box-shadow: 2px 2px 1px rgba(28,28,28,.05);
}
.header-bg{
	width: 100%;
	height: auto;
	background-image: url('../images/xbg-header-1.jpg.pagespeed.ic.OeIoj8ID8l.webp');
	padding-top: 80px;
}
.logo{
	width: 100%;
}
.logo a img{
	display: block;
	margin: 0px auto;
}
.top-social{
	width: 100%;
	height: auto;
	text-align: center;
	padding-bottom: 80px;
}
.top-menu{
	background-color: #FCFCFC;
	z-index: 9999999999999;
}
.language{
	width: 100%;
	text-align: left;
	padding-left: 20px;
	padding-top: 11px;
}
.mkrfmly{
    font-family: 'Roboto Condensed', sans-serif;
}
.erter{
    color: #ed1d24 !important;
}
.search{
	width: 100%;
	text-align: right;
}
.search a{
	color: black;
	margin: 0px;
	padding: 0px;
	font-size: 15px;
}
.inquiry{
	width: 100%;
	height: auto;
	text-align: center;
}
.inquiry a{
	color: black;
	font-size: 15px;
}
.inquiry a i{
	padding-right: 10px;
	font-size: 15px;
}
.oooo{
	margin: 0px;
	padding: 0px;
}
.cont {
    padding-top: 13px;
}
/*Top Manu*/
.top-lvl{
	z-index: 9999999999999;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
.top-lvl li{
	display: inline-block;
	padding: 0px 10px;
	z-index: 9999999999999;
}
.top-lvl li a{
	line-height: normal;
	height: 47px;
	line-height: 47px;
	text-transform: uppercase;
	font-weight: bold;
	color: #333;
	font-size: 15px;
}
.top-lvl li a i{
	font-weight: bold;
	padding-left: 5px;
}
.top-lvl li a:hover{
	text-decoration: none;
	color: #f31e25;
}
.istlvl{
	z-index: 9999999999999;
	display: none;
	position: absolute;
	opacity: 0;
	transition: all 0.5s ease;
}
.sho-d:hover .istlvl{
    display: block;
opacity: 10;
}
.istlvl{
	z-index: 9999999999999;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-color: #fff;
	width: 30%;
	padding: 5px 0px;
	-webkit-box-shadow: 2px 2px 1px rgba(28,28,28,.05);
    -moz-box-shadow: 2px 2px 1px rgba(28,28,28,.05);
    box-shadow: 2px 2px 1px rgba(28,28,28,.05);
}
.istlvl li{
	display: block;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #33333338;
}
.istlvl li a{
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	line-height: 20px;
	text-transform: unset;
}
.istlvl li a i{
	font-size: 11px;
	padding: 0px 5px 0px 10px;
	vertical-align: middle;
	margin-top: -4px;
}
.sho-w{
	visibility: hidden;
	position: absolute;
	opacity: 0;
	transition: all 0.5s ease;
}
.scnlvl:hover .sho-w{
	visibility: visible;
	opacity: 10;
}
.sho-w{
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-color: #fcfcfc;
	margin-top: -23px;
	width: 100%;
	left: 248px;
	padding: 5px 0px;
	-webkit-box-shadow: 2px 2px 1px rgba(28,28,28,.05);
    -moz-box-shadow: 2px 2px 1px rgba(28,28,28,.05);
    box-shadow: 2px 2px 1px rgba(28,28,28,.05);
}
.sho-w li a{
	padding-left: 10px !important;
}
.heading-m{
	text-align: center;
	font-weight: 20px;
	margin: 0px;
	padding: 10px 0px;
	color: #333;
}
.heading-m:before{
	content: " ";
	width: 5px;
	height: 5px;
	background-color: #ed1d24;
	display: inline-block;
	border-radius: 5px;
	margin: 0px 09px;
	margin-bottom: 7px;
}
.heading-m:after{
	content: " ";
	width: 5px;
	height: 5px;
	background-color: #ed1d24;
	display: inline-block;
	border-radius: 5px;
	margin: 0px 09px;
	margin-bottom: 7px;
}
.heading-go{
	margin: 0px 0px;
	padding: 10px 10px;
	font-size: 15px;
	color: #333;
}
.categories-outer{
}
.cate{
    background-image: url('../images/dummycat.jpg');
    width: 100%;
    height: 200px;
    transition: all .3s ease-in-out;
    background-size: 100%;
    background-position: center;
    padding: 15px;
}
.cate:hover{
    width: 100%;
    height: 200px;
    transition: all .3s ease-in-out;
    background-size: 110%;
    background-position: center;
}
.cate:hover .inner-r{
    display: block;
    background-color: #ffffffe0;
    color: #ed1d24;
}
.inner-r{
    width: 100%;
    height: 100%;
    background-color: #fff0;
    /*     display: none; */
    color: #fff;
    transition: all 300ms;
    text-shadow: 0px 1px 0px black;
}
.ftext{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    /*     color: #464646; */
    letter-spacing: 0.5px;
    margin: 0;
    text-transform: capitalize;
    display: block;
    text-align: right;
    padding-right: 30px;
    padding-top: 31px;
    transition: all 300ms;
}
.ftext2{
    font-family: 'Poppins', sans-serif;
    font-size: 40px;
    letter-spacing: -0.25px;
/*     color: #333; */
    line-height: 48px;
    margin: 0;
    text-transform: capitalize;
    font-weight: 900;
    text-align: right;
    padding-right: 30px;
    padding-top: 15px;
    display: block;
    transition: all 300ms;
}
.lSPager {
	display: none;
}
.pbox{
	width: 100%;
	height: auto;
	border: 1px solid #dad9d9;
	border-radius: 5px;
	background-color: white;
	margin-bottom: 15px;
}
.pbox:hover{
	border: 1px solid #ed1d2452;
}
.imgb{
	width: 100%;
	padding: 5px;
	text-align: center;
	border-bottom: 1px solid #dad9d9;
}
.imgb a img{
	margin: 0px auto;
}
.img-name{
	margin: 0px;
	padding: 0px;
	line-height: 24px;
	font-size: 14px;
	color: #6b6a6a;
	text-align: center;
}
.img-name:hover , .img-art:hover{
	color: #ed1d24;
}
.img-art{
	margin: 0px;
	padding: 0px;
	line-height: 24px;
	font-size: 13px;
	color: #6b6a6a;
	text-align: center;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
.sdfd{
    font-size: 24px;
}
/*Footer*/
.footer-inner{
	background-image: url('../images/xbg-footer.jpg.pagespeed.ic.IMSA5hf4g4.webp');
	background-position: center;
}
.exce{
	padding: 30px 10px;
	background-color: #000000eb;
}
.f-heading-title{
	font-family: 'Cabin', sans-serif;
	position: relative;
    display: block;
    margin-bottom: 25px;
    border-bottom: 1px solid #aaa;
    color: #444;
    font-weight: 600;
    font-size: 14px;
}
.headn{
	font-family: 'Cabin', sans-serif;
	display: inline-block;
    border-bottom: 3px solid #aaaaaa9e;
    line-height: 32px;
    margin: 0px;
    text-transform: uppercase;
    font-weight: 500;
    font-style: normal;
    font-size: 14px;
    color: #aaa;
}
.newsletter form input{
	border: 0px;
	outline: none;
	width: 80%;
	float: left;
	height: 35px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 10px;
}
.newsletter form button{
	border: 0px;
	outline: none;
	width: 20%;
	float: right;
	height: 35px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: #ed1d24;
	text-align: center;
	color: white;
}
.fppd{
	font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	margin-top: -8px;
	color: #cbcbcb;
	line-height: 26px;
    font-weight: 300;
    letter-spacing: 0.2px;
}
.rt{
	margin-bottom: 7px;
}
.fppd i{
	padding-right: 15px;
}
.list-aggregate{
	font-family: 'Quicksand', sans-serif;
	margin: 0px;
	padding: 0px;
}
.list-aggregate li{
	font-family: 'Quicksand', sans-serif;
	list-style-type: none;
	margin-bottom: 10px;
}
.list-aggregate li a{
	font-family: 'Quicksand', sans-serif;
	color: #ed1d24;
}
.dtr{
	color: #cbcbcb;
}
.dtr i{
	padding-right: 7px;
}
.list-aggregate li p{
	color: #cbcbcb;
}
.news-read-more{
	display: block;
	text-align: right;
}
.f-manu{
	margin: 0px;
	padding: 0px;
}
.f-manu li{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.f-manu li a{
	font-family: 'Quicksand', sans-serif;
	color: #cbcbcb;
	font-weight: normal;
	line-height: 30px;
}
.f-manu li a i{
	margin-right: 5px;
	margin-left: -10px;
	opacity: 0;
	transition: all 0.5s ease;
}
.f-manu li a:hover i{
	margin-left: 0px;
	opacity: 10;
	color: #ed1d24;
}
.f-manu li a:hover{
	color: #ed1d24;
}
.credit{
	font-family: 'Quicksand', sans-serif;
	background-color: #242424;
	padding: 20px 0px;
	text-align: center;
	color: white;
}
.credit a{
	color: white;
}
.content-b{
	padding: 10px 10px;
}
/* Style inputs with type="text", select elements and textareas */
.form_ctr{
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical; /* Allow the user to vertically resize the textarea (not horizontally) */
    height: 42px;
}
.form_ctrr{
    width: 100%; /* Full width */
    padding: 12px; /* Some padding */
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical; /* Allow the user to vertically resize the textarea (not horizontally) */
    height: 100px;
}
.btnet{
    background-color: #333333;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    margin-bottom: 10px;
}

/* When moving the mouse over the submit button, add a darker green color */
.btnet:hover {
    background-color: #ed1d24;
}
.mkrpade{
    margin-left: 15px;
    padding-right: 8px;
}
.tyu{
    margin-bottom: 10px;
    margin-top:35px;
}
.mkr-pprd{
	padding: 10px 10px;
}
.menu-main{
    margin-top: 10px;
}
.prd-nav{
    border-radius: 4px;
    margin: 0px 0px 10px 0px;
}
.prd-nav> li{
    background-color: black;
    border-bottom: 1px solid white;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.prd-nav> li:first-child a{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.prd-nav> li:first-child a:hover{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.prd-nav> li:last-child{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.prd-nav>li>a{
    color: white;
    background-color: black;
}
.prd-nav > li > a:hover, .prd-nav > li > a:focus {
    text-decoration: none;
    background-color: #e0dede;
    color: black;
}
.prd-nav> li ul li{
    background-color: #eeeeee;
    border-bottom: 1px solid #d6d4d4;
}
.prd-nav> li ul li ul li a {
    color: black;
    padding-left: 26px;
    background-color: #e6e4e4;
    border-radius: 0px;
}
.prd-nav> li ul li ul li{
    border-radius: 0px;
}
.prd-nav> li ul li ul li:first-child a{
    border-radius: 0px;
}
.prd-nav> li ul li a:hover{
    color: black;
    text-decoration: none;
}


/*========== Mobile First Method ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    .mkr-container{
	padding: 0px 15px;
	z-index: -999999;
}
.logo a img{
    width: 95%;
}
.header-bg{
	width: 100%;
	height: auto;
	background-image: url('../images/xbg-header-1.jpg.pagespeed.ic.OeIoj8ID8l.webp');
	padding-top: 30px;
}
.top-social {
    width: 100%;
    height: auto;
    text-align: center;
    padding-bottom: 20px;
}
.language {
    width: 100%;
    text-align: center;
}
.search {
    width: 100%;
    text-align: center;
}
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .mkr-container{
	padding: 0px 50px;
	z-index: -999999;
}
.logo a img{
    width: auto;
}
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .mkr-container{
	padding: 0px 70px;
	z-index: -999999;
}
.header-bg{
	width: 100%;
	height: auto;
	background-image: url('../images/xbg-header-1.jpg.pagespeed.ic.OeIoj8ID8l.webp');
	padding-top: 80px;
}
.top-social {
    width: 100%;
    height: auto;
    text-align: center;
    padding-bottom: 80px;
}
.language {
    width: 100%;
    text-align: left;
}
.search {
    width: 100%;
    text-align: right;
}
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .mkr-container{
	padding: 0px 70px;
	z-index: -999999;
}
.header-bg{
	width: 100%;
	height: auto;
	background-image: url('../images/xbg-header-1.jpg.pagespeed.ic.OeIoj8ID8l.webp');
	padding-top: 20px;
}
.top-social {
    width: 100%;
    height: auto;
    text-align: center;
    padding-bottom: 15px;
}
.language {
    width: 100%;
    text-align: left;
}
.search {
    width: 100%;
    text-align: right;
}
}



































